.wrapper {
  display: flex;
  flex-wrap: wrap;
}

.episode-number {
  font-weight: bold;
  font-size: 18px;
}

.film {
  width: 30%;
  border-radius: 10px;
  margin: 10px;
  padding: 10px;
  background-color: rgb(233, 233, 233);
}